.menu_row {
    margin-bottom: 6px;
}
#following,  #followers {
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-left: 5%;
    padding-right: 5%;
    justify-content: space-between;
    max-width: 1200px;
}
/* #following *, #followers * {
    float: left;
    margin: 5px;
    text-decoration: none;
    font-size: 18px;
} */
.profile_nav {
    white-space: nowrap;
    overflow-x: scroll;
}
.buttons_container {
    white-space: nowrap;
    overflow-x: scroll;
}
.buttons_container button {
    margin: 0px;
    margin-top: 4px;
}

.user-links .link {
    display: inline-block;
    margin: 6px;
    margin-top: 3px;
    cursor: pointer;
}
.user-links .link img {
    width: 24px;
    height: 24px;
}

.user-pill {
    display: flex;
    flex-direction: row;
    align-items: center;
    background: white;
    margin: 6px;
    text-decoration: none;
    border-radius: 32px;
    overflow: hidden;
}
.user-pill:hover {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
}
.user-pill .image {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-size: 100% auto;
}
.user-pill p {
    margin: 8px
}

#tags,#genes {
    text-align: center;
}
.tag-preview {
    display: inline-flex;
    background: white;
    border-radius: 2px;
    flex-direction: column;   
    margin: 8px;
    cursor: pointer;
}
.tag-preview:hover {
    box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.2);
}
.tagimages {
    max-width: 350px;
    flex-wrap: wrap;
}
.tagname {
    text-transform: capitalize;
    padding: 4px;
    margin-left: 4px;
    font-size: 18px;
    /* flex: 1; */
}
.tagimg {
    width: 175px;
    height: 175px;
    background-size: auto 100%;
    background-position: center top;
    vertical-align: middle;
    display: inline-flex;
    background-repeat: no-repeat;
}
.taginfo {
    display: flex;
    justify-content: center;
}
.taginfo > * {
    margin: 12px;   
}
.taginfo img {
    flex: 0 1;
}
.taginfo .tagname {
    flex: 1 1;
}

.row.top_row {
    width: 100%;
    /* text-align: center; */
    /* display: inline-block; */
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.row.top_row .col {
    /*float: left;*/
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    padding-top: 0px;
}
.col.profile {
    /*max-width: 400px;*/
    max-width: 270px;
    width: 25%;
}
.col.favorites {
    max-width: 750px;
    width: 75%;
}
#profile_img {
    border-radius: 50%;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
    width: 230px;
    max-width: 100%;
}
.edit.empty {
    border: 2px solid;
}
.edit {
    cursor: copy;
}
img.favorite {
    width: calc(25% - 0px);
    vertical-align: middle;
    /* margin: 1px; */
    /* border-radius: 2px; */
}

.bio img {
    cursor: pointer;
}

.image-search-options {
    display: flex;
    justify-content: center;
    margin-bottom: 5px;
    max-width: 100%;
    flex-wrap: wrap;
}
.image-search-options > * {
    margin: 6px;
}
.custom-select select {
    border: 0px;
    background: darkgray;
    color: white;
    font-size: 16px;
    /* width: 94px; */
}
.custom-select p {
    display: inline-block;
    margin: 0px;
    margin-right: 4px;
}




@media only screen and (max-width: 900px) {
    .col.profile {
        width: 40%;
        max-width: 100%;
    }
    .col.favorites {
        width: 60%;
    }
    .row.top_row .col {
        padding: 2%;
    }
    img.favorite {
        width: calc(25% - 4px);
        margin: 2px;
    }
    img.favorite {
        width: calc(33% - 8px);
    }
    img.favorite:nth-child(n+7) {
        display: none;
    }
}

@media only screen and (max-width: 600px) {
    .row.top_row .col {
        padding: 0%;
    }
    img.favorite {
        width: calc(25% - 4px);
    }
    img.favorite:nth-child(n+7) {
        display: inline-block;
    }
    /*.col*/
    .col.favorites {
        position: absolute;
        top: 50px;
        width: 100%;
        left: 0px;
    }
    .col.profile {
        margin-top: 20px;
        position: relative;
        z-index: 2;
        width: 100%;
    }
    #profile_img {
        z-index: 2;
        width: 35%;
        margin-bottom: 7vw;
        border: 4px solid #E6EBF1;
    }
    .buttons_container {
        margin: 0px;
        width: 100%;
    }
    .row.top_row {
        margin-bottom: 0px;
    }
    .follow_button {
        margin: 0px;
    }
    .profile h1,h2,h3,p {
        margin: 0px;
        font-size: 1.0em;
    }
    /*.profile h1,h2,h3,p {*/
    #follow_button,#unfollow_button {
        margin: 0px;
        font-size: 14px;
        padding: auto;
    }

    .tag-preview {
        margin: 2px;
        width: calc(50% - 4px);
    }
    .taginfo > * {
        margin: 5px;
        /* flex: 0 0 100%; */
    }
    #following,  #followers {
        justify-content: center;
        padding: 0px;
    }
    .user-pill {
        margin: 3px;
    }
    .tagimg {
        width: 50%;
        height: auto;
    }
    .profile_username {
        font-size: 1.3em !important;
    }
}